QCAT - Task #1038

30 Aug 2016 14:36 - Lukas Vonlanthen

Status: Closed Start date: 30 Aug 2016

Priority: Normal Due date:

Assignee: Mathias Gurtner % Done: 0%

Category: Estimated time: 0.00 hour

Target version: QA and QT migrated Spent time: 0.00 hour

Resolution:

Description

| don't know where the information of table gqt_2_2_ 2_2 other can be found in the form. It does not seem to appear anywhere. Can it
be omitted?

History

#1 - 08 Sep 2016 10:16 - Lukas Vonlanthen

- Status changed from New to Resolved

Decision:

Send QT codes and answers to Mats, he will take care of it (tell Deborah)

#2 - 08 Sep 2016 12:53 - Lukas Vonlanthen

- Status changed from Resolved to New

- Assignee set to Mathias Gurtner

| created a file with the codes of the Questionnaires in question (see attachment). Assigning this ticket to Mats so he can take further steps.

#3 - 08 Sep 2016 15:28 - Lukas Vonlanthen

Update:

Mats mapped the questionnaires in question (only 2 because of status filter). He will update the Questionnaires directly in QT so the update script

should work fine.

#4 - 16 Sep 2016 11:27 - Mathias Gurtner

- Status changed from New to Closed

hab die falle in QT DB angepasst

Files

26 Mar 2025
7 KB 08 Sep 2016
